import { DetailedHTMLProps, HTMLAttributes } from "react";

export default function LevelText({
  level,
  levelText,
  ...props
}: {
  level: number;
  levelText: string;
} & DetailedHTMLProps<HTMLAttributes<HTMLSpanElement>, HTMLSpanElement>) {
  return (
    <span className={`level${level} ${props.className}`}>{levelText}</span>
  );
}
